Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224172 - rebuild error on a rawhide system
Summary: rebuild error on a rawhide system
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mysqlclient10
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 14:35 UTC by Karsten Hopp
Modified: 2013-07-03 03:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-22 22:53:33 UTC


Attachments (Terms of Use)

Description Karsten Hopp 2007-01-24 14:35:36 UTC
Description of problem:
configure.in: required file `./ylwrap' not found
configure.in:   `automake --add-missing' can install `ylwrap'

Version-Release number of selected component (if applicable):
mysqlclient10-3.23.58-9.2.1

Comment 1 Tom Lane 2007-08-22 22:53:33 UTC
mysqlclient10 is an obsolete package that won't be carried forward, so no reason to try to fix it.


Note You need to log in before you can comment on or make changes to this bug.